* {margin:0;padding:0;}
ul {list-style-type:none;}
a {font-family: 宋体;line-height:20px; font-size: 12px; color:#333; text-decoration:none;}
a:hover {text-decoration: underline; color:#005ea1; }
img {border:0;}
body {font-family: 宋体;font-size: 12px;line-height:20px;color:#333;}
.box { width:980px; margin:0 auto; overflow:hidden; height:1%;}
.box1 { width:352px; float:left; background:url(http://images.china.cn/images1/ch/20121121hyzg/b10.jpg) no-repeat top left; display:inline; padding-top:40px;}
.box1 dl { padding-bottom:10px; border-bottom:1px  dotted #D9D9D9; padding-top:8px; }
.box1 dt{ color:#015EA3; font-size:18px; line-height:40px; font-family:"微软雅黑";}
.box1 dt a { color:#015EA3; font-size:18px; line-height:40px; font-family:"微软雅黑";}
.box1 dd { color:#666; line-height:21px;  padding-top:6px; padding-bottom:6px;}
.box1 dd a { color:#015EA3; line-height:21px;}
.box1a { width:600px; float: right; border:1px solid #E0E0E0; background:url(http://images.china.cn/images1/ch/20121121hyzg/b9.jpg) no-repeat top right #EFEFEF; display:inline; padding:4px; margin-top:16px;}
.box3a { width:600px;}
#box { width: 600px; height: 295px; overflow: hidden; }
.node { float: left; width: 600px; height: 295px; overflow: hidden; }
.node dt { width: 600x; height: 295px; overflow: hidden; }
.node dt img { width: 600px; height: 295px; }
.node dd { font-size: 14px; line-height: 40px; color: #FFF; background: #000; text-align: center; width: 100%; height:40px; margin-top: -40px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.node dd a { color: #FFF; text-decoration: none; }
#navBox { clear: both; width: 540px; }
#navBox { text-align: center; }
#navBox span { background: url(http://images.china.cn/images1/ch/20121121hyzg/b14.jpg) no-repeat top center; display: inline-block; width: 16px; height: 16px; margin: 0px 10px; }
#navBox .cur { background:url(http://images.china.cn/images1/ch/20121121hyzg/b15.jpg) no-repeat top center; }
.xx1{ width:600px; overflow:hidden; height:27px; padding-top:13px; background:#000000; }
.xx1a { width:540px; float: left;}
.xx1b { width:60px; float: right;}
.box3 { width:310px; float:left;}
.box3 h1 { font-family:"微软雅黑"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b16.gif) no-repeat top left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3 h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}

.box3 ul { line-height:26px; font-size:14px; padding-top:14px; padding-bottom:22px; }
.box3 ul a  { line-height:26px; font-size:14px; }
.box3 li span { font-size:14px; line-height:26px; color:#E8E8E8; padding-right:6px;}
.box3 li span a { font-size:14px; line-height:26px; color:#E8E8E8; }
.box3 dl { overflow:hidden; height:1%; padding-top:20px;}
.box3 dt { width:145px; float:left;}
.box3 dt img { width:145px; height:111px;}
.box3 dd { width:184px; float:right; font-size:12px; color:#666666;}
.box3 dd a { font-size:12px; color:#005EA1;}
.box3 dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3 dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.photocontent {  overflow:hidden;  position:relative; }
.photocontent p { position:absolute;  width:100%; height:20px;  background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left;}
.photocontent p a { color:#FFFFFF; line-height:20px;}
.photocontent1 {  overflow:hidden;  position:relative; }
.photocontent1 p { position:absolute;  width:100%; height:22px;  background: url(http://images.china.cn/images1/ch/20121121hyzg/b66.jpg) no-repeat top left #030C0B; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:22px;}
.photocontent1 p a { color:#FFFFFF; line-height:22px;}
.box3b { width:312px; float: right; }
.box3b h1 { font-family:"微软雅黑"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b17.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3b h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}
.box3b dl { overflow:hidden; height:1%; padding-top:20px;}
.box3b dt { width:120px; float:left;}
.box3b dt img { width:120px; height:90px;}
.box3b dd { width:184px; float:right; font-size:12px; color:#666666;}
.box3b dd a { font-size:12px; color:#005EA1;}
.box3b dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3b dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3ba {}
.box3ba dl{ overflow: hidden; height:1%; padding-top:14px;}
.box3ba dt { width:50px; float:left;}
.box3ba dt img{ width:50px; height:50px;}
.box3ba dd { width:226px; float: right; color:#666666; background:url(http://images.china.cn/images1/ch/20121121hyzg/b18.jpg) no-repeat top left; display:inline; padding:6px 10px 6px 16px;}
.box3ba dd a { color:#666666; }
.box3ba dd span { color:#005EA1;}
.box3ba dd a { font-size:12px; color:#005EA1;}
.box3c { width:282px; float: right; background:url(http://images.china.cn/images1/ch/20121121hyzg/b20.jpg) repeat-x #F2F2F2;}
.box3ca ul{ line-height:26px; padding-left:30px;  padding-top:12px; }
.box3ca ul a { line-height:26px;}
.box3cb { padding:10px 0; }
.box3cb h1 { font-family:"微软雅黑"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b21.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:32px; overflow:hidden; height:1%;}
.box3cb h1 a { font-size:12px; font-weight:normal; line-height:32px; color:#999999; float:right;}
.box3cb dl { overflow:hidden; height:1%; padding-top:20px;}
.box3cb dt { width:120px; float:left;}
.box3cb dt img { width:120px; height:90px;}
.box3cb dd { width:140px; float:right; font-size:12px; color:#666666;}
.box3cb dd a { font-size:12px; color:#005EA1;}
.box3cb dd p { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cb dd p a { font-weight:bold; font-size:14px; color:#333333; line-height:28px;}
.box3cc {background:#fff; margin-top:20px; padding:5px 0 15px 0; border:1px solid #F3F3F3;}
.box3cc ul { overflow:hidden; height:1%; padding-left:4px;}
.box3cc li { width:50px; text-align:center; border-right:1px solid #999 ; float:left; display:inline; margin-top:10px; line-height:12px;}
.box3cc li a { line-height:12px;}
.box3cd ul { overflow: hidden; height:1%; padding-bottom:14px; }
.box3cd li { width:120px; float:left; margin:0 10px; display:inline;}
.box3cd li img { width:120px; height:90px; }
.pan {}
.menu li { float: left; display: inline; width:110px; height:36px; line-height:36px; font-size:16px; text-align:center; font-family:"微软雅黑" ;}
.menu li a { line-height:36px; font-size:16px; font-family:"微软雅黑"; }
.ctn { clear:both; height:230px; background:url(http://images.china.cn/images1/ch/20121121hyzg/b80.jpg) no-repeat top left; }
.ctn a { font-size:12px;}
.ton { background:#F9FAFE; color:#005EA1; border-top:1px solid #A1CDE2; font-family: "微软雅黑"; }
.ton a { color:#005EA1; font-family: "微软雅黑"; }
.toff { font-family: "微软雅黑"; }
.toff a { font-family: "微软雅黑"; }
.pan1 {background: url(http://images.china.cn/images1/ch/20121121hyzg/b35.jpg) repeat-x ; height:280px;}
.menu1 li { float: right; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"微软雅黑" ;}
.menu1 li a { line-height:30px; font-size:16px; font-family:"微软雅黑"; }

.ctn1 { clear:both; height:250px; overflow: hidden;  padding:14px 0;  }
.ctn1 a { font-size:12px;}
.ton1 { background: url(http://images.china.cn/images1/ch/20121121hyzg/b36.jpg) no-repeat top center; color:#005EA1; border-top:1px solid #A1CDE2; font-family: "微软雅黑"; }
.toff1 { font-family: "微软雅黑"; }
.menu2 li { float: left; display: inline; width:60px; height:35px; line-height:30px; font-size:16px; text-align:center; font-family:"微软雅黑" ;}
.menu2 li a { line-height:30px; font-size:16px; font-family:"微软雅黑"; }


.pan3 {}
.menu3 li { float: left; display: inline; width:70px; height:30px; line-height:30px; font-size:16px; text-align:center; font-family:"微软雅黑" ; padding-bottom:5px;}
.menu3 li a { line-height:30px; font-size:16px; font-family:"微软雅黑"; }
.ctn3 { clear:both; height:245px; }
.ctn3 a { font-size:12px;}
.ton3 { background:url(http://images.china.cn/images1/ch/20121121hyzg/b79.jpg) no-repeat bottom  center; color:#005EA1; font-family: "微软雅黑"; }
.toff3 { font-family: "微软雅黑"; }
.box8 { padding-top:20px;}
.box8  h1 { font-family:"微软雅黑"; background: url(http://images.china.cn/images1/ch/20121121hyzg/b76.jpg) no-repeat bottom left; font-size:16px; font-weight:normal; line-height:34px; overflow:hidden; height:1%;  padding-right:40px;}
.box8  h1 a { font-size:12px; font-weight:normal; line-height:34px; color:#999999; float:right;}
.box8 ul { overflow:hidden; height:1%; padding:20px 0;}
.box8 li { width:140px; float:left; display:inline; margin-right:20px;}
.box8 li img { width:140px; height:105px;}
.box8a h1 { font-family:"微软雅黑"; background:url(http://images.china.cn/images1/ch/20121121hyzg/b64.jpg) no-repeat bottom left; font-size:18px; font-weight:normal; line-height:50px; padding-left:40px; }
.box8a h1 a { font-family:"微软雅黑"; font-size:18px; font-weight:normal; line-height:50px; }
.box8b { width:330px; float:left;}
.box8b p { line-height:36px; height:36px; font-size:14px;}
.box8b p a { line-height:36px; font-size:14px;}
.box8b img { width:330px; height:240px;}
.box8c { width:320px; float:left; display:inline; font-size:14px; line-height:26px; padding-left:16px;}
.box8c a { font-size:14px; line-height:26px;}
.box8c ul { padding-bottom:12px;}
.box8c li{ padding-left:10px; background: url(http://images.china.cn/images1/ch/20121121hyzg/b71.jpg) no-repeat top left;}
.box8c span { color:#005EA1; font-weight:bold; }
.box8c span a  { color:#005EA1; font-weight:bold; }
.box8d { width:228px; float:right; background:url(http://images.china.cn/images1/ch/20121121hyzg/b67.jpg) no-repeat top left; display:inline; padding:16px; padding-bottom:24px;}
.box8d ul { overflow:hidden; height:1%; border-bottom:1px dotted #C8C8C8; padding:10px 0;  }
.box8d li { width:55px; float:left; border-right:1px solid #333; text-align:center; line-height:12px;}
.box8d li a {  line-height:12px;}
.box15 { width:322px; float: left; margin-right:5px; } 
.box15a { width:182px; float: left; } 
.box15b { width:262px; float:left;  margin: 0 4px;}
.photocontent5 { width:180px; height:138px; overflow:hidden;  position:relative; display: inline; float:left; border:1px solid #ddd;}
.photocontent5:hover { border:1px solid #005ea1;}
.photocontent5 img {width:180px; height:138px;  }
.photocontent5 p { position:absolute; width:160px; height:20px; padding:0 10px; background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:20px;}
.photocontent5 p a { color:#FFFFFF; line-height:20px;}

.photocontent6 { width:320px; height:428px; overflow:hidden;  position:relative; display: inline; float:left; border:1px solid #ddd;}
.photocontent6:hover { border:1px solid #005ea1;}
.photocontent6 img {width:320px; height:428px;  }
.photocontent6 p { position:absolute; width:300px; height:36px; padding:0 10px; background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:36px; font-weight:bold;}
.photocontent6 p a { color:#FFFFFF; line-height:36px; font-weight:bold;}

.photocontent7 { width:260px; height:210px; overflow:hidden;  position:relative; display: inline; float:left; border:1px solid #ddd;}
.photocontent7:hover { border:1px solid #005ea1;}
.photocontent7 img {width:260px; height:210px;  }
.photocontent7 p { position:absolute; width:240px; height:20px; padding:0 10px; background:#000000; left:0; bottom:0; filter:alpha(opacity=70);/*IE*/opacity:0.7; color:#FFFFFF; text-align:left; line-height:20px;}
.photocontent7 p a { color:#FFFFFF; line-height:20px;}
.box9 { width:1000px; margin:0 auto; overflow: hidden; height:1%;}
.box9a p { height:30px; line-height:30px; font-size:14px; }
.box9a p a {line-height:30px; font-size:14px; }
.box9a img { width:280px; height:210px;}
.box9a h1 { font-family:"微软雅黑"; background: url(http://images.china.cn/images1/ch/20121121hyzg/b77.jpg) no-repeat bottom left; font-size:18px; font-weight:normal; line-height:42px; overflow:hidden; height:1%; padding-left:20px;}
.box9a h1 a { font-family:"微软雅黑";  font-size:18px; font-weight:normal; line-height:42px; }
.box9a ul { line-height:26px; padding-top:14px; padding-bottom:10px; }
.box9a ul a { line-height:26px; padding-top:14px; }
.box9a li span { font-size:14px; line-height:26px; color:#E8E8E8; padding-right:6px;}
.box9a li span a { font-size:14px; line-height:26px; color:#E8E8E8;}
#left1, #right1 { text-align: center; float: left; width: 30px; padding-top:50px; display:inline; }

#ISL_Cont_1 { float: left; width: 840px; overflow: hidden; display:inline; margin:0 30px;}

.yutu { text-align: center; display: inline; float: left; width: 122px; margin: 0px 9px; line-height:30px; }
.yutu img { width:120px; height:160px; border:1px solid #CCCDCF; }
.box9b { width:640px; float:left; overflow:hidden; height:1%;  display:inline; padding-right:30px; border-right:1px solid #E9E9E9;}
.box9c { width:280px; float:right; }
.box9d { padding-bottom:20px;}
.box9d h1 { font-family:"微软雅黑"; background: url(http://images.china.cn/images1/ch/20121121hyzg/b77.jpg) no-repeat bottom left; font-size:18px; font-weight:normal; line-height:42px; overflow:hidden; height:1%; padding-left:20px;}
.box9d h1 a { font-family:"微软雅黑";  font-size:18px; font-weight:normal; line-height:42px; }
.box9d p { font-size:14px; }
.box9d p a { font-size:14px;}
.box9d ul { overflow:hidden; height:1%; padding-top:20px;}
.box9d li { width:120px; float:left; display:inline;  padding:4px; border:1px solid #e9e9e9;}
.box9d li img { width:120px; height:90px; }
.box9e {}
.box9e h1 { font-family:"微软雅黑"; background: url(http://images.china.cn/images1/ch/20121121hyzg/b78.jpg) no-repeat bottom left; font-size:18px; font-weight:normal; line-height:40px; overflow:hidden; height:1%; padding-left:20px;}
.box9e h1 a { font-family:"微软雅黑";  font-size:18px; font-weight:normal; line-height:40px; }
.box18 { padding-bottom:10px;}
.box18 dt { font-size:24px; color:#000000; line-height:60px; font-family:"微软雅黑";  text-align:center; }
.box18 dt a { font-size:24px; color:#000000; line-height:60px; font-family:"微软雅黑";  text-align:center; }
.box18 dd {  color:#666; line-height:30px;  text-align:center;}
.box18 dd a {  color:#666; line-height:30px; text-align:center;}
.box19 { line-height:26px; padding:20px 0 20px 0; font-size:14px; color:#000000;}
.box19 a { line-height:26px;  font-size:14px; color:#000000;}